#pragma once
#include <enginend/engine.h>

extern enginend::theme* clienttheme;
extern enginend::theme* servertheme;
inline void initthemes() {
	tiny::warning("loading font");
	clienttheme->font = LoadFont(AT("res/fonts/dos.fnt"));
	if (clienttheme->font.recs==nullptr) {
		tiny::fatal("LoadFont() failed");
		exit(404);
	}
}